Let's face the facts: At-least 10000 customers today use Business objects 3.1. Recipe has an extended priority one support until next year. All related support ends by Jan 2019, and this should be considered a good time to upgrade your system. SAP has announced that it would not provide any new functionality or provide any bug fixes, including support for any possible issues in the hardware related fixes. The priority support of SAP should be very limited after this year.

And in case you are unable to upgrade from 3.1 to 4.1 or 4.2, keep SAP informed. It is very necessary you keep your product company in loop. There are a lot of resources available upgrading your current business objects Enterprise system.

Here are few reasons why you should upgrade. For one, it really gives a little business value and increased power to your business intelligence suite - BW/4HANA, S/4HANA - there would be significant challenges If you are using obsolete systems along with S4, and 4.2 is highly integrated to all SAP platforms and supports all modern databases. Having looked at the product availability Matrix which was listed in 3.1 which supports the current data bases are applications of S4 which is a real shocker for small and medium enterprises. Read the official release from SAP.

If you are getting quite large it is possible the processes in the reporting and the might have memory issues and the processes might hang a crash or a lot of memory soon. 64 bit really eliminates this mess. 4.x is best suited for performance. I really love xcelsius. But the product is dead. I have been supporting many business objects landscapes and I see a significant challenge for an administrator when there systems get too old. There are cases where are you even your operating systems would that be a problem. 'If it ain't broke, don't fix' attitude disposition turned into a gigantic fire bore as executives attract up crisis arrangements to handle these contrary qualities.


End of the Java. Most of the reasons why we have so as to move away from 3.x what is Java. And the money in the bank and the administration and GRC had advised problems with security while running plugins. The biggest product which usually is an issue is WeBi. There's several security breaches associated with Oracle’s JAVA plug-in and also plugins that actually breach the data privacy. With BusinessObjects 4.x, organizations will be completely free from use of Java as a plugin.

Where are save resources to simplify how would that need to upgrade from 3.x to 4.x. Start planning to get your systems upgraded and take advantage of the latest solutions from SAP.